debian-release Aug 2008 by subject

[First Page] <
[previous page]
Page 2 of 4 >
[next page]
[Last Page]

[Thread Index] [Date Index] [Author Index] [Other Debian Lists] [Debian Home]
Re: [Fwd: Re: Please allow libpqxx 2.6.9-8 go to testing.] gcc-4.3/gcj-4.3 for testing gcl freeze exception Getting a fakeroot-ng fix into Lenny gnucash 2.2.6-2: please allow into testing gnucash freeze exemption request Re: Graphviz for lenny (RC bug, important fixes, documentation) gridengine 6.2-2 unblock request Gridengine unblock grub 0.97-46 grub 0.97-47 (Re: (grub) pre-approval for #495909) grub2 1.96+20080724-5 grub2 1.96+20080724-7 grub2 1.96+20080724-8 grub2 1.96+20080724-9 (Re: (grub2) pre-approval for bug reporting improvements) (grub2) pre-approval for bug reporting improvements (grub) pre-approval for #495909 guile-1.8 (1.8.5+1-2) recommended for lenny heimdal Re: How should I handle the sitation with releaseforge? hppa in lenny? (Was: Freeze exceptions related to libdb-ruby) icedtea-gcjwebplugin should be moved to main ASAP including atlas in lenny Inclusion of python-fuse 0.2-pre3-7 in lenny ipsec-tools in unstable fixes RC bug iptables 1.4.1.1-2 fix for /bin/dash Re: ITP: libcgi-session-serialize-yaml-perl -- Add YAML and YAML::Syck support to CGI::Session's serializers kredit tanpa agunan 5 hr saja..dr HSBC Last packages for gnat-4.3 transition leafnode 1.11.7.rc1-9 Let varmon/1.2.1-1 enter testing libofx freeze exemption request libselinux-2.0.65-4 liferea freeze exemption request Re: links2 stable update for CVE-2008-3329 Lintian update for lenny (through t-p-u) localechooser not entering testing logcheck 1.2.68 freeze exception looking for advice on kvm update Low priority: Unblock xml-security-c/1.4.0-3 [Mailer-Daemon@amd64.fatal.se: Mail delivery failed: returning message to sender] Re: [Monotone-debian] Please allow monotone into testing Re: [Monotone-devel] RFA: monotone-viz - visualize a monotone repository More give-backs Re: movabletype-opensource upcoming uploads new lustre version the NEW package avinfo New upload of iso-codes? new upstream version of libfile-sharedir-perl NMU ncurses via testing-proposed-updates to fix #319554 ? A not-lenny-related-at-all binNMU on removing roxen4 openal-soft hppa giveback Re: OpenJDK for lenny openssh 1:5.1p1-2 in lenny? Original bug in gdc fixed; binary rebuilds probably need to be requested for broken powerpc packages owl-dms removal from lenny Package description translations for Lenny Package motion Re: Packages fixing RC bugs frozen due to having udebs packages with build dependencies on openjdk-6-jdk a pair of unblock requests: bzr and xmlroff pam re: pdftk: FTBFS in lenny: gcj-4.2: libgcj.spec: No such file or directory Re: pdftk: FTBFS in lenny: gcj-4.2: libgcj.spec: No such file or directory Pending transitions Permission for xosd NMU? pigment and pigment-python unblocks Re: [Pkg-alsa-devel] RFC: alsa-driver update Re: [Pkg-cups-devel] Bug#489554: Bug#489554: cups-pdf: bashism in /bin/sh script Re: [Pkg-cups-devel] Bug#489554: cups-pdf: bashism in /bin/sh script Re: [Pkg-cups-devel] Bug#489554: cups-pdf: bashism in /bin/sh script Re: FW: [Pkg-hpijs-devel] Bug#494659: Upstream version 2.8.6 must not be distributed (use 2.8.6b or 2.8.7 instead) FW: [Pkg-hpijs-devel] Bug#494659: Upstream version 2.8.6 must not be distributed (use 2.8.6b or 2.8.7 instead) Re: FW: [Pkg-hpijs-devel] Bug#494659: Upstream version 2.8.6 must not be distributed (use 2.8.6b or 2.8.7 instead) Re: [Pkg-kde-extras] Amarok: SECURITY ISSUE in Debian Etch and Lenny Re: [Pkg-kde-extras] Bug#492513: [digikam] does not start :: symbol lookup error: digikam: undefined symbol Re: [Pkg-octave-devel] Freeze exception for octave-ga Re: [Pkg-openssl-devel] Bug#492758: openssl: OpenSSL generates errors with Firefox 3 Re: [Pkg-openssl-devel] Bug#492758: openssl: OpenSSL generates errors with Firefox 3 Re: [Pkg-scicomp-devel] including atlas in lenny Re: [Pkg-scicomp-devel] scotch and libmesh please accept blosxom 2.1.1-1 into lenny Please accept man-pages-it/2.80-2 Please accept proftpd-dfsg 1.3.1-13 for lenny. Please add a freeze exception for aptitude 0.4.11.9 please admit xastir_1.9.2-1.1_i386.changes into testing please admit xastir_1.9.2-2_i386.changes into testing Please allow alarm-clock 0.9.11.2 into testing Re: Please allow an upload of vte to unstable Please allow an upload of vte to unstable (was: Possible updates to ncurses, vte and ttf-dejavu packages for d-i) Re: Please allow an upload of vte to unstable (was: Possible updates to ncurses, vte and ttf-dejavu packages for d-i) Please allow autoconf 2.61-8 into testing Please allow base-files 4.0.5 in lenny Please allow calendarserver into testing Please allow deliciousapi 1.5.0 into sid/lenny Please allow dictionaries-common_0.98.12 into lenny Please allow emacs-jabber 0.7.91-2 to testing Please allow ext3grep in lenny (freeze unblock or via t-p-u) Please allow fakeroot-ng 0.12-3 into Lenny please allow git-buildpackage 0.4.36 into testing Please allow gnade into testing and lenny Please allow gnat-4.3 into testing and lenny Please allow gwenview-i18n 1.4.2-4 into Lenny (translation update only) Re: Please allow gwenview-i18n 1.4.2-4 into Lenny (translation update only) Please allow insserv version 1.12.0-2 into Lenny (Was: Freeze exception for insserv 1.12.0-1?) Please allow iso-codes to go into testing Please, allow jclic 0.2.0.4-1 into Lenny Please allow latest qtl to be part of lenny Please allow libapache-mod-musicindex 1.2.2-3 into lenny Please allow libaunit into testing and lenny Please allow liblicense 0.8-1 into testing Please allow libpqxx 2.6.9-8 go to testing. Please allow mapnik 0.5.1-3 into lenny Please allow monotone into testing Please allow mplayerplug-in 3.55-1.1 into Lenny Re: Please allow multipath-tools and multipath-tools-initramfs into lenny Re: Please allow multipath-tools and multipath-tools-initramfs into lenny Please allow nessus-plugins 2.2.10-6 into testing please allow ocsinventory-agent 1:0.0.9.2repack1-3 in lenny Please allow openttd-0.6.2-1 into testing Please allow resolvconf 1.42 into testing Please allow snort 2.7.0-19 into testing Re: Please allow sphinx 0.4.2-1 into testing Please allow sysvinit version 2.86.ds1-61 into testing Please allow tagpy migration Re: Please allow unifont-1:5.1.20080706-1 into testing Please allow unzip 5.52-12 in testing please allow user-mode-linux 2.6.26 into testing Please allow usplash 0.5.19-3 into Lenny please allow virt-manager into testing Please allow wammu migration please allow xmail 1.25-4 in lenny Please allow xmms2tray back into Lenny Please approve recompiled rrdcollect to lenny. please approve udev 0.125-5 Please binNMU apache2-mpm-itk Please binNMU librsvg Please binNMU pyicu please clear bogus dep waits of jcc on sun-java6-jdk please consider to unblock kfreebsd-6 for release goal No-unmet-recommends-relations-inside-main Please consider unblocking iproute 20080725-2 please consider unblocking rhino 1.7R1-2 Please consider uw-imap 7:2007b~dfsg-3 for Lenny Please consider wrr 20021019-7 for Lenny Please hint debian-reference 2.08 (2nd try) Please hint debian-reference 2.09 Please hint debian-reference 2.10 please hint initramfs-tools 0.92f Please, hint man-pages-it 2.80-3 for lenny Please hint poppler-data for lenny inclusion please hint src=libflash for removal (Bug#495040) Please include plr in Lenny Please include zope-formulatorB in Lenny Please let checksecurity 2.0.11 move into testing please let mga-vid in lenny when you let linux-2.6 in. please let mplayer 1.0~rc2-17 into lenny Please let slack 0.15.2-3 into testing Please remove gcl from arm please remove icedove/2.0.0.14-1/armel from testing please remove lmbench from testing Please remove pidgin-msn-pecan package. Please remove tmw{-music} from testing please remove trac-ja-resource from tsting Please remove vegastrike from inclusion in Lenny please requeue clp on m68k, arm and hppa Re: Fwd: Please schedule binNMUs for openal -> openal-soft transition Re: Fwd: Please schedule binNMUs for openal -> openal-soft transition Please unblock adesklets/0.6.1-4 Please unblock afnix_1.5.2-3.2 Please unblock apache2 2.2.9-7 Please unblock aptfs 0.6 Please unblock asterisk-oh323 Please unblock aufs/0+20080719-4 Please unblock avahi 0.6.23-2 please unblock b43-fwcutter Please unblock beep (udeb), translation updates Please unblock blender/2.46+dfsg-4 Please unblock boinc 6.2.14-2 Please unblock bugzilla3 please unblock bzip2/1.0.5-1 Please unblock ca-certificates 20080809 Please unblock cfortran Please unblock chasen package Please unblock chicken 3.2.7-2 Please unblock dblatex 0.2.9-3 please unblock debian-faq 4.0.3 please unblock debian-faq 4.0.4 please unblock deborphan 1.7.26 Please unblock deskbar-applet 2.22.3.1-1 Please unblock diggler and ctxextensions Please unblock dkimproxy 1.0.1-7 Please unblock dtc version 0.29.10-1 The last update was on 06:27 GMT Sun May 03. There are 1606 messages. Page 2 of 4.

<<
[previous month]
|<
[first page]
<
[previous page]
Page 2 of 4
>
[next page]
>|
[last page]
>>
[next month]

[Thread Index] [Subject Index] [Author Index] [Other Debian Lists] [Debian Home]

Mail converted by MHonArc